<xapCache source="C:\Users\stanoev\Desktop\[ SUPPORT ]\27-01-10\book\SilverlightApplication1\SilverlightApplication1\Bin\Debug\SilverlightApplication1.xap" lastWriteTime="1/28/2010 11:18:24 AM">
  <file source="C:\Users\stanoev\Desktop\[ SUPPORT ]\27-01-10\book\SilverlightApplication1\SilverlightApplication1\obj\Debug\SilverlightApplication1.dll" archivePath="SilverlightApplication1.dll" lastWriteTime="1/28/2010 11:18:23 AM" />
  <file source="C:\Users\stanoev\Desktop\[ BINARIES ]\2009.Q3\SP2 [13.14]\SILVERLIGHT\Telerik.Windows.Controls.dll" archivePath="Telerik.Windows.Controls.dll" lastWriteTime="1/14/2010 9:27:02 AM" />
  <file source="C:\Users\stanoev\Desktop\[ BINARIES ]\2009.Q3\SP2 [13.14]\SILVERLIGHT\Telerik.Windows.Controls.Navigation.dll" archivePath="Telerik.Windows.Controls.Navigation.dll" lastWriteTime="1/14/2010 9:27:48 AM" />
  <file source="C:\Users\stanoev\Desktop\[ SUPPORT ]\27-01-10\book\SilverlightApplication1\SilverlightApplication1\Bin\Debug\AppManifest.xaml" archivePath="AppManifest.xaml" lastWriteTime="1/27/2010 4:26:14 PM" />
</xapCache>